PDA

Ver la versión completa : Problema que antes no tenía con Stealther :(



Jaimillo
22-12-2004, 23:35
Buenas , tengo el stealther (2.7) y desde mediados de noviembre me salía un mensaje en el que decía "not enough proxies for the super stealth mode..." (No hay suficientes proxies para el modo "super seguro" )

Le he metido 300 proxies anónimos (a parte de los que me consigue el stealther, que son 800 ) pero sigue saltándome ese mensaje (y ya va 1 mes) , es decir , por más que le meta 100000 proxies anónimos me sigue saltando el mensaje !!!

Por favor , si alguien tiene el stealther (la versión 2.7) que pruebe el modo "super stealth" para saber si le sale el mensaje de "not enough proxies for the super stealth mode..." ANTES NO ME SALÍA !!!


No sé si será el serial que lo hayan baneado , aunque el serial que tengo me lo reconoce todavía como válido.


Espero ayuda

Saludos